All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::LoadCode32< 32 > Struct Template Reference

## Static Public Member Functions

static __device__ void | load (unsigned int code32[8], unsigned char *p, int offset)

## Detailed Description

### template<>
struct faiss::gpu::LoadCode32< 32 >

Definition at line 214 of file PQCodeLoad.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/impl/PQCodeLoad.cuh